@keyframes scale2 {
  from {
      -webkit-transform: scale(1);
      transform: scale(1)
  }

  50% {
      -webkit-transform: scale(1.4);
      transform: scale(1.4)
  }

  to {
      -webkit-transform: scale(1);
      transform: scale(1)
  }
}

.seize-company-intro {
  position: relative
}

.seize-company-intro .txt {
  box-sizing: border-box;
  position: absolute;
  left: 13%;
  top: 10%;
  width: 48%;
  z-index: 30
}

.seize-company-intro .txt h3 {
  font-size: clamp(24px, 3.75vw,72px);
  color: #2c2c2c;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase
}

.seize-company-intro .txt h3 span {
  font-weight: 700
}

.seize-company-intro .txt h5 {
  font-size: clamp(18px, 1.9vw, 36px);
  color: var(--color-primary);
  font-weight: 300;
  margin: 10px 0 0
}

.seize-company-intro .txt .t {
  font-size: 18px;
  color: #2c2c2c;
  line-height: 36px;
  margin: 25px 0 0
}

.seize-company-intro .txt .t p~p {
  margin-top: 15px;
  line-height: 2;
  color: #fff;
  font-size:20px;
  text-shadow: 2px 2px 2px #333;
}

.seize-company-intro .txt .more {
  margin: 45px 0 0;
  display: inline-block;
  width: 230px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: var(--color-primary);
  border-radius: var(--button-radius);
  font-size: 18px;
  text-align: center
}

.seize-company-intro .txt .more:hover {
  background: #fff;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}

.seize-company-intro ul {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.2);
  border-top: 2px solid rgba(255,255,255,.36);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

.seize-company-intro ul li {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  position: relative;
  padding: 40px 0;
}

.seize-company-intro ul li:not(:last-child) {
  border-right: 1px solid rgba(255,255,255,.36)
}

.seize-company-intro ul li p {
  font-size: clamp(12px, 1.15vw, 22px);
  color: #fff
}

.seize-company-intro ul li p::after {
  content: "";
  width: 110px;
  height: 4px;
  background: var(--color-primary);
  margin: 15px auto 0;
  display: block
}

.seize-company-intro ul li h5 {
  color: #fff;
  font-size: clamp(24px, 3.75vw,72px);
  line-height: 1;
  display: inline-block;
  position: relative;
  margin: 25px 0 0
}

.seize-company-intro .counter::after {
  content:attr(date-txt);
}

.seize-company-intro .vr {
  width: 100%;
  aspect-ratio: 1.8;
  display: block;
  position: relative
}

.seize-company-intro .vr img {
  width: 100%;
  aspect-ratio: 1.8;
}
.seize-company-intro .vr .more>img{width:70px;}
.seize-company-intro .vr .more {
  position: absolute;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  background: var(--color-primary);
  opacity: 0.8;
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-transition: .5s;
  transition: .5s
}

.seize-company-intro.vr .more img {
  position: relative;
  z-index: 30
}

.seize-company-intro .vr .more::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  border: 2px solid var(--color-primary);
  animation: scale2 2s linear infinite
}




@media screen and (max-width: 1500px) {



  .seize-company-intro ul li {
      padding: 40px 0
  }

  .seize-company-intro ul li h5 {
      margin: 20px 0 0
  }
}

@media screen and (max-width: 1400px) {


  .seize-company-intro .txt .t {
      font-size: 17px;
      line-height: 30px
  }

  .seize-company-intro .txt .more {
      margin: 30px 0 0;
      width: 180px;
      font-size: 17px
  }
}

@media(max-width:1280px){
  .seize-company-intro ul li {
    padding: 25px 0;
  }
  .seize-company-intro .txt .t p~p {line-height: 1.5;font-size:18px;}
  .seize-company-intro .txt {left: 5%;}

}



@media screen and (max-width: 991px) {
  .indexA .tit h3,.indexC .video .txt h1,.indexD .tit em,.indexD .tit h3,.indexE .tit h3,.indexF .tit h3 {
      font-size:30px
  }

  .seize-company-intro .txt {
      position: static;
      width: 100%;
      padding: 20px 10px
  }

  .seize-company-intro .txt h3 {
      text-align: center
  }

  .seize-company-intro .txt h5 {
      text-align: center
  }

  .seize-company-intro .txt .t {
      font-size: 16px;
      line-height: 24px;
      margin: 15px 0 0
  }

  .seize-company-intro .txt .t p~p {
      margin-top: 8px
  }

  .seize-company-intro .txt .more {
      margin: 20px auto 0;
      display: block;
      width: 160px;
      height: 32px;
      line-height: 32px;
      font-size: 16px
  }

  .seize-company-intro ul {
      position: static;
      /* background: rgba(1,150,31); */
      background: var(--color-primary);
      border-top: none
  }

  .seize-company-intro ul li {
      -webkit-flex: none;
      flex: none;
      padding: 15px 0;
      width: 50%
  }



  .seize-company-intro ul li:nth-child(n+3) {
      border-top: 1px solid rgba(255,255,255,.36)
  }

  .seize-company-intro ul li:not(:last-child) {
      border-right: 1px solid rgba(255,255,255,.36)
  }



  .seize-company-intro ul li p::after {
      width: 60px;
      height: 2px;
      background: #fff;
  }

  .seize-company-intro ul li h5 {
      margin: 15px 0 0
  }

  .seize-company-intro .vr .more {
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    width: 100px;
    height: 100px;
  }

  .seize-company-intro .vr .more>img {
    width: 50px;
  }

    
  .seize-company-intro .txt h3{color:#2c2c2c}
  .seize-company-intro .txt .t{color:#2c2c2c;}
  .seize-company-intro .txt .t p~p {text-align: center;line-height: 24px;}

  .seize-company-intro .vr .more {
    left: calc(50% - 40px);
    top: calc(50% - 60px);
    width: 80px;
    height: 80px;
  }

   .seize-company-intro ul li {
      -webkit-flex: none;
      flex: none;
      padding: 15px 0;
      width: 50%
  }





}



